---
key_path: redis_hll_counters.epics_usage.g_project_management_epic_related_added_weekly
description: Count of WAU adding related epics
product_group: product_planning
value_type: number
status: active
milestone: "14.10"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/83323
time_frame: 7d
data_source: internal_events
data_category: optional
events:
  - name: g_project_management_epic_related_added
    unique: user.id
tiers:
- ultimate
